<?php include '../../include/navbar.html'; ?>


    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Agregar Usuario</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <div class="container shadow-lg rounded m-auto p-5">
                    <!-- El es llenado con los valores actuales de los parámetros y se envia el id al update.php para su uso-->
                    <form action="/simulation/tabla_usuarios/new.php" method="POST">
                        
                        <div class="form-group">
                            <label for="nombre">Nombre</label>
                            <?php echo "<input type='text' name='nombre' class='form-control' placeholder='Nombre Usuario' id='nombre'>";?>
                            <label for="apellido">Apellido</label>
                            <?php echo "<input type='text' name='apellido' class='form-control' placeholder='Apellido Usuario' id='apellido'>";?>
                            <label for="contraseña">Contraseña</label>
                            <?php echo "<input type='text' name='contraseña' class='form-control' placeholder='Contraseña' id='contraseña'>";?>
                            <label for="pais">Pais</label>
                            <?php echo "<input type='text' name='pais' class='form-control' placeholder='Pais' id='pais'>";?>
                            <label for="correo">Correo</label>
                            <?php echo "<input type='text' name='correo' class='form-control' placeholder='Correo' id='correo'>";?>
                        </div>

                        <div class='d-flex justify-content-end'>
                            <a class="btn btn-secondary mx-3" href="/simulation/tabla_usuarios/usuarios.html">Volver</a>
                            <button type="submit" class="btn btn-primary">Agregar</button>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
</body>

</html>